Bug 1554156

Summary: adapta-gtk-theme-3.93.0.200 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: adapta-gtk-themeAssignee: Björn 'besser82' Esser <besser82>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: besser82
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: adapta-gtk-theme-3.93.0.200-1.fc28 adapta-gtk-theme-3.93.0.200-1.fc26 adapta-gtk-theme-3.93.0.200-1.fc27 adapta-gtk-theme-3.93.0.200-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-30 13:20:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2018-03-12 00:13:05 UTC
Latest upstream release: 3.93.0.174
Current version/release in rawhide: 3.93.0.153-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 1 Upstream Release Monitoring 2018-03-24 12:12:17 UTC
Latest upstream release: 3.93.0.200
Current version/release in rawhide: 3.93.0.174-1.fc29
URL: https://github.com/adapta-project/adapta-gtk-theme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11281/

Comment 2 Fedora Update System 2018-03-25 08:48:20 UTC
adapta-gtk-theme-3.93.0.200-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2f6afbb956

Comment 3 Fedora Update System 2018-03-25 08:48:33 UTC
adapta-gtk-theme-3.93.0.200-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e6830c81d9

Comment 4 Fedora Update System 2018-03-25 08:48:43 UTC
adapta-gtk-theme-3.93.0.200-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-89504b0436

Comment 5 Fedora Update System 2018-03-25 20:32:27 UTC
adapta-gtk-theme-3.93.0.200-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2f6afbb956

Comment 6 Fedora Update System 2018-03-25 21:10:45 UTC
adapta-gtk-theme-3.93.0.200-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7502bb26cc

Comment 7 Fedora Update System 2018-03-25 22:18:41 UTC
adapta-gtk-theme-3.93.0.200-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-89504b0436

Comment 8 Fedora Update System 2018-03-25 22:41:42 UTC
adapta-gtk-theme-3.93.0.200-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e6830c81d9

Comment 9 Fedora Update System 2018-03-26 16:03:00 UTC
adapta-gtk-theme-3.93.0.200-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7502bb26cc

Comment 10 Fedora Update System 2018-03-30 13:20:32 UTC
adapta-gtk-theme-3.93.0.200-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-04-02 12:33:54 UTC
adapta-gtk-theme-3.93.0.200-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-02 13:01:45 UTC
adapta-gtk-theme-3.93.0.200-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-04-10 18:07:12 UTC
adapta-gtk-theme-3.93.0.200-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.